robotpkg/wip/move3d-studio bulk build results

move3d-studio-1.4r3~qtstudio (category path or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbhcbbhbysysdep
CentOS-7-x86_64Sysdep2019/11/1816:10:3000:00:21ViewView
gts>=0.7
View
Debian-8-x86_64Broken2019/11/1616:11:1500:00:08
Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Debian-9-x86_64Broken2019/11/1705:45:0700:00:03
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Fedora-27-x86_64Broken2019/11/1817:58:3100:00:05
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Fedora-28-x86_64Broken2019/11/1818:21:0000:00:05
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
NetBSD-8.0-x86_64Sysdep2019/11/1814:29:0400:00:10ViewView
qwt>=5
xforms>=1.0.90
View
Ubuntu-14.04-x86_64Broken2019/11/1823:06:3000:00:03
Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Ubuntu-16.04-x86_64Broken2019/11/1902:18:1600:00:03
Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Ubuntu-18.04-x86_64Broken2019/11/1902:21:3700:00:02
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View
Ubuntu-19.04-x86_64Broken2019/11/1619:26:4600:00:10
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN Required robotpkg package libmove3d-planners>=1.4.0: BROKEN
View